Subject: Li Pin & jbopemci

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Mon, 01 Jan 2001 19:06:54 -0000

I'd like to share the following gem of poetry with you. It's from a not too=
well-known T'ang poet, and masterly translated by G. Debon (an 
emeritus German sinologist). My own (awkward!) Lojban version is added, and=
I wonder if it is able to give a faint idea of the original's 
contents. (Your comments are highly appreciated!)
BTW, my wife was asking me, why the Lojban version had to be that verbose (=
I agree - it should at least be the size of the German 
translation.)

§õÀW¡m´çº~¦¿¡n(prom. A.D. 854)

À¥~µ®Ñµ´
¸g¥V´_¥ß¬K
ªñ¶m±¡§ó©Ä
¤£´±°Ý¨Ó¤H

liing way in shu jyue
jing dong fuh lih chuen
jinn shiang chyng genq chieh
bu gaan wenn lai ren

Heimweg

Ueber die Berge verschlagen,
haben Briefe mich nimmer erreicht.
Winter und Fruehling hab ich ertragen.
Nun, da die Heimat in Sicht,
wird es mir bang;
Ich wage nicht,
die mir begegnen, zu fragen.

tr. Prof. G. Debon

klama le dibzda

lei galma'a se bancu
.ijenai ze'u klamu'o
mi fa lo notci
.i pu ra'unre'i le dunra
capu'o le vensa seltei
.i ca ve'a viska le dibzda
.i lei ba seldu'o
cu zmadu tepri'a
.itemu'ibo mi na darsi
lenu ca reisku fi
lei se penmi
be fi lemi dargu

tr. A.W.T. :(((

co'o mi'e la .aulun.

P.S. .i na djuno le du'u la jbosnu cu makau .ije ma te tolcri